/* バナーユニットT03指定
---------------------------------------------*/
/* エリア指定 */
#bnu_003_t {
width:960px;
height:120px;
margin: 0px auto 0px auto;
padding: 0px;
background: url(../../images/main/radio_area_bg.gif) no-repeat;
}
#bnu_003_t_inner {
margin: 0px 0px 0px 0px;
padding: 24px 0px 0px 276px;
}

/* バナー間隔 */
#bnu_003_t p {
margin: 0px 15px 0px 0px;
_margin: 0px 10px 0px 0px;
padding: 0px;
float:left;
text-align:center;
}
#bnu_003_t p img {
border:solid 1px #777777;
}

/* キャプション */
#bnu_003_t span.bn_cap {
display: block;
margin: 0px auto;
padding: 5px 0px;
font-size:10px;
}